I'm getting sync_setup_5.pyc:1 error in yast during install.
I have a sles 64 bit, new install. before yesterday build 90 worked great.

Phil